export const useMassType = (type: 'MASS' | 'FAMILY' | 'WORD') => {
  switch (type) {
    case 'FAMILY':
      return 'Familien Messe'
    case 'WORD':
      return 'Wort-Gottes-Feier'
    case 'MASS':
    default:
      return 'Heilige Messe'
  }
}
